Subject: Sucky Speech
From: [email-masked] (Sam Washburn)
To: [email-masked] (amos list)
Date: Thu, 21 Jul 94 19:37:19 CDT

I was just tooling around in amos this afternoon (It's about all 
I do).  I wrote a program that was supposed to speak a phrase using the 
amos say command while displaying a moving mouth.  A bit of my code:

	...
	Say PHRASE$,1
	For I=1 to Mouth
	  'Move the mouth
	  'There really was code here
	  'but its not relevent
	Next I
	...

>From the looks of the manual the ,1 at the end of the say command should 
have spoken the phrase with multi-tasking while continuing with the rest 
of the program.  The Problem?  It doesn't multi-task and my program ends 
up looking like an old, dubbed japanese flick.  Does anyone know how to 
get around this.  Can you even.  Any info would be helpful.

					Thanx,
					Samuel Washburn
					<[email-masked]>

  //
\X/  He who dies with the most toys, STILL DIES!!  No fear.